
.container {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 20px;
}

/* Der Bereich, den man drücken muss */
#trigger-element {
    padding: 20px 50px;
    user-select: none;
    -webkit-user-select: none;
}

/* Das Eingabefeld, das exakt an derselben Stelle erscheint */
#secret-input {
    display: none; /* erstmal unsichtbar */
    font-size: 12px;
    padding: 5px;
    border: 2px solid #333;
    border-radius: 8px;
    outline: none;
    width: 90px;
    text-align: center;
}

#title {
   margin-top: 0px; 
}

h1 {
    margin-top: 0px;
    padding-top: 0px;
}

#nrbuttons {
    margin: 0 auto 0 auto;
}

#buttonsselect {
    margin: 0 auto 10px auto;  
}

#delclicks {
    margin: 0 auto 10px auto;
}

#deldb {
    margin: 0 auto 10px auto;
}

#exittestmodus {
    margin: 20px auto 0 auto;
}

.settings {
    margin: 15px 10px 20px 10px;
}